<?php
/**
 * Admin: "Settings > Emails" page
 *
 *
 */
if (!defined('ABSPATH')) {
    exit;
}

?>



<p>
		<a href="<?php echo esc_url($regenerate_pages_url) ?>" title="Regenerate ChamaWP pages" class="button button-secondary">
			Regenerate pages	</a>
	</p>
<form method="post" action="<?php echo esc_url(admin_url('options.php')); ?>">
<?php 
    do_settings_sections("chama-pages-page");
    settings_fields("chama_pages_settings");
    submit_button();
 ?>
    </form>
</div>
<?php
